﻿	@charset "utf-8";
/* CSS Document */
html, body {
	/*width: 980px;
*/
	margin: 0px;
	background: #f9f9f9;
/* pre prehliadače bez podpory CSS*/
	//    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ffffff));
/* Safari, Chrome  */
//  background: -moz-linear-gradient(top, #f9f9f9, 	#ffffff);
/* Firefox 3.6+ */
	//    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff');
/* IE */
	//  background: rgb(249,249,249);
	//40, 240, 240)rgb(240,240,240)5f2f6;
	text-align: center;
	height: 100%;
/*#2B616D - dark teal      //#B2DBD5 - artic      //#FFFFFF - white clout      //#FA8D62 - brick            //#F70025 - cherry red      //#F7EEE2 - ice      //#F25C00 - marmelade      //#F9A603 - orange juice */
	//#EFF8FC - svetlomodrá  #B2DBD5
}
.respo1, .respo2, .respo3 {
	display: none;
	color: silver;
}
#centerBox {
	width: 1020px;
	min-height: 100%;
	//text-align: center;
	//box-align: center;
	display: inline-block;
	//display: flex;
	background: rgb(255,255,255);
	//padding-bottom: 20px;
	//margin-bottom: -50px;
	//position: absolute;
	//top: 0;
	//left: 0;
	//width: 50%;
	//height: 100%;
	//text-align: center;
	/*border: 1px dotted red;
*/
	//    display: grid;
	//  grid-template-columns: 1020;
	//grid-template-rows: auto 50px;
}
#bodyBox {
	//min-height: 100%;
	min-height: calc(100vh - 70px);
	//    grid-column-start: 1;
	//    grid-column-end: 2;
	//    grid-row-start: 1;
	//    grid-row-end: 2;
/* Equal to height of footer */
/* But also accounting for potential margin-bottom of last child */
	//margin-bottom: -50px;
}
#head {
	min-width: 150px;
	height: 134px;
	background-image: url(pictures/head1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	//border-bottom: 1px solid #2B616D;
	/*border: 1px solid blue;
*/
}
#head img {
	float: left;
}
#napis {
	color: #FA8D62;
	font-family: BROADWAY, Geneva, sans-serif;
	font-size: 60px;
	font-weight: 700;
	position: relative;
	top: 40px;
}
.cleaner {
	clear: both;
}
.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}
.tcenter {
	text-align: center;
}
.tjustify {
	text-align: justify;
}
.bleft {
	box-align: left;
}
.bright {
	box-align: right;
}
.bcenter {
	box-align: center;
}
.cursordflt {
	cursor: default;
}
.noline {
	text-decoration: none;
}
#form {
	/*border-bottom: 2px dotted red;
*/
	margin-top: 18px;
	text-align: right;
	padding: 5px;
	/*   border: 1px solid blue;
*/
}
/*..........................................navBox..................................................*/
#navBox {
	//height: 108px;
	min-height: 60px;
	//border: 1px solid #2B616D;
	margin-top: 0px;
  margin-bottom: 0px;
	background: #2B616D;
	// box-shadow: 2px 2px 7px #666;
	//box-shadow: 2px 2px 7px #666;
	//      box-align: center;
	/*padding: 5px;
	// margin: auto;
	//     border: 1px solid blue;
	//          width: 980px;
	//  height: 50px;
*/
	//display: inline-block;
}
#loginfo {
	text-align: right;
	color: #FFF;
	min-height: 5px;
	padding-top: 1px;
	padding-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	//width: 100%;
	//background: yellow;
}
#loginfo .btn {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 5px;
	background: #2B616D;
	color: #FFF;
	//font-family: Verdana, Geneva, sans-serif;
	//font-size: 15px;
	//height: 25px;
	border: none;
	//cursor: pointer;
}
.txtbolt {
	font-weight: bold;
	font-size: 14px;
}
#btns {
	min-height: 50px;
	text-align: left;
	//float: left;
	// min-width: 800px;
}
#btns .btn {
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	background: #2B616D;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	height: 45px;
	border: none;
	float: left;
	//cursor: pointer;
}
#navBox .in {
	background: #e5f2f6;
	color: #FA8D62;
}
#navBox .out:hover {
	background: #FA8D62;
	color: #FFF;
	cursor: pointer;
}
#btns .off {
	color: gray;
}
.btnhide {
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	height: 45px;

  
	width: 10px;
//	height: 35px;
//	margin: 1px;
	font-size: 12px;
	font-weight: bold;
	border: none;
	background: #2B616D;
	color: #2B616D;
	padding: 0px;
}
#navBox .btnhide.in:hover {
	background: #FA8D62;
	color: #FFF;
}

#navBox .logo {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	background: #2B616D;
	//height: 55px;
	border: none;
	//position: absolute;
	//relative;
	//top: 10px;
	float: left;
}
#navBox .logo a {
	font-size: 40px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background: #2B616D;
	font-family: Verdana, Geneva, sans-serif;
}
#navBox .logo a:hover,
#navBox .logo.in a {
	//background: #FA8D62;
	color: #FA8D62;
}
/*------------------- dropbtn choice -------------------------------------- */
.dropbtn {
	background-color: #4CAF50;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropbutton1 {
	min-width: 75px;
}
.dropdown-content {
	display: none;
	position: absolute;
	//background-color: #f1f1f1;
	background: #e5f2f6;
	min-width: 50px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	text-align: left;
	//right: -60px;
}
.dropdown-content span {
	color: gray;
	padding: 6px 16px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
}
.dropdown-content a, .dropdown-content div {
	color: black;
	padding: 6px 16px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
}
.dropdown-content a:hover {
	background: #FA8D62;
	color: #FFF;
	//background-color: #ddd;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}
/*-------------------  submenu   ----------------------------------------*/
#submenu {
	//   min-width: 200px;
	min-height: 30px;
	//border: 1px solid #2B616D;
	margin-top: 0px;
	background: #e5f2f6;
	//box-shadow: 2px 2px 7px #666;
	//border-bottom: 1px solid  #2B616D;
	//font-size: 15px;
	//font-weight: bold;
	// font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
	//box-align: left;
	//          width: 980px;
	//  height: 50px;
*/
}
#submenu .btn {
	//color: #FA8D62;
	// min-height: 25px;
	//background: #FFF;
	//float: left;
	padding: 5px  15px 7px 15px;
	// 15px;
	//margin: 0px 15px;
	//margin-top: 1px;
	// margin-left: 0px;
	//margin-right: 5px;
	// margin-bottom: 2px;
	//background: #2B616D;
	//color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	//height: 45px;
	border: none;
	//float: left;
	// color: #FFF;
	// cursor: pointer;
}
#submenu .in {
	background: #FFF;
	color: #FA8D62;
	//cursor: pointer;
}
#submenu .out {
	//text-decoration: none;
	color: #2B616D;
	//color: #FFF;
	background: #e5f2f6;
	font-weight: 545;
	//margin: 15px;
	//height: 25px;
	cursor: pointer;
}
#submenu .off {
	//color: #FA8D62;
	background: #e5f2f6;
	color: silver;
}
#submenu .out:hover {
	background: #FA8D62;
	color: #FFF;
}
/*....................variableBox............................*/
#variableBox {
	width: 100%;
	//background: grey;
}
#variableBox #variableBoxLeft {
	width: 120px;
	// border-right: 2px dotted red;
	float: left;
	//border-right: 1px solid #2B616D;
	margin: 10px;
	padding-right: 10px;
	//background: red;
}
#variableBox #variableBoxRight {
	width: 860px;
	float: left;
	//background: blue;
	margin-left: auto;
	margin-right: auto;
	//padding-right: 10px;
}
/*  --------- H O M E -------------------   */
.home {
	//border: 5px solid #2B616D;
	//border-radius: 10px;
	padding: 5px;
	//box-shadow: 2px 2px 7px #666;
	//max-width: 600px;
	margin: 10px;
	//margin-left: 10px;
	//background: yellow;
	//#FFFFFF;
	//max-width: 800px;
	width: calc(100% - 30px);
	//width: 100%;
	//min-width: 400px;
	//box-align: center;
	//background: green;
}
.home .txt1 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #666;
	text-align: center;
	width: 100%;
	//min-height: 30px;
	vertical-align: middle;
}
.home .txt2 {
	margin: 15px;
	font-family: Verdana, Geneva, sans-serif;
	//text-shadow: 2px 2px 2px white;
	font-size: 20px;
	font-weight: bold;
	color: #FA8D62;
	text-align: center;
	width: 100%;
	//min-height: 30px;
	vertical-align: middle;
}
.home .txt3 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: justify;
	width: 80%;
}
.home .txt4 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: left;
	width: 85%;
}
.home .txt5 {
	font-size: 28px;
	font-weight: bold;
	color: #FA8D62;
	font-family: Verdana, Geneva, sans-serif;
	text-shadow: 2px 2px 2px #2B616D;
	text-align: center;
	box-align: center;
	margin: 30px 0px;
	//vertical-align: bottom;
	//height: 50%;
	//border: 1px solid #2B616D;
	//#e5f2f6;
	position: absolute;
	bottom: 50px;
	left: 0px;
	width: 100%;
}
.home .txt6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #666;
	text-align: left;
	box-align: left;
	width: 80%;
	//  margin-top: 10px;
	//  margin-left: 0px;
	//  margin-bottom: 10px;
	// height: 50px;
	//              vertical-align: middle;
}
.home .btn_in {
	box-align: center;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.home .img_in {
	box-align: center;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: calc(50% - 50px);
	width: 100px;
}
.home .box1 {
	width: 80%;
	min-width: 350px;
	//max-width: 800px;
	min-height: 230px;
	//box-shadow: 1px 1px 3px #666;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-right: 10px;
	//background: #e5f2f6;
	background: #e5f2f6;
/* pre prehliadače bez podpory CSS*/
	background: -webkit-gradient(linear, left top, left bottom, from(#e5f2f6), to(#ffffff));
/* Safari, Chrome  */
background: -moz-linear-gradient(top,
#e5f2f6,
	#ffffff);
/* Firefox 3.6+ */
	//background: #FA8D62;
	//background: #FFF;
	//red;
	//#FA8D62;
	border: 1px solid #2B616D;
	//#e5f2f6;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	box-align: justify;
	//float: left;
	position: relative;
}
.home .box2 {
	width: calc(50% - 32px);
	min-width: 350px;
	max-width: 600px;
	min-height: 230px;
	//box-shadow: 1px 1px 3px #666;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-right: 10px;
	//background: #e5f2f6;
	background: #e5f2f6;
/* pre prehliadače bez podpory CSS*/
	background: -webkit-gradient(linear, left top, left bottom, from(#e5f2f6), to(#ffffff));
/* Safari, Chrome  */
background: -moz-linear-gradient(top,
#e5f2f6,
	#ffffff);
/* Firefox 3.6+ */
	//background: #FA8D62;
	//background: #FFF;
	//red;
	//#FA8D62;
	border: 1px solid #2B616D;
	//#e5f2f6;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	box-align: justify;
	float: left;
	position: relative;
}
.home .box3 {
	width: calc(33% - 30px);
	min-width: 250px;
	max-width: 600px;
	min-height: 420px;
	//box-shadow: 1px 1px 3px #666;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-right: 10px;
	//background: #e5f2f6;
	background: #e5f2f6;
/* pre prehliadače bez podpory CSS*/
	background: -webkit-gradient(linear, left top, left bottom, from(#e5f2f6), to(#ffffff));
/* Safari, Chrome  */
background: -moz-linear-gradient(top,
#e5f2f6,
	#ffffff);
/* Firefox 3.6+ */
	//background: #FA8D62;
	//background: #FFF;
	//red;
	//#FA8D62;
	border: 1px solid #2B616D;
	//#e5f2f6;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	box-align: justify;
	float: left;
	position: relative;
}
.home p {
	// text-align: justify;
	//box-align: justify;
}
#on_accept:not(:checked) ~ #cont_accept {
	display: none;
}
#on_accept:checked ~ #cont_accept {
	display: block;
}
#cont_accept {
	display: none;
}
/* css pre folmulár*/
.form {
	//box-align: center;
	float: none;
	max-width: 600px;
}
.form p {
	box-align: center;
}
.form input {
	width: 90%;
	margin: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none;
}
.form textarea {
	width: 90%;
	height: 80px;
	margin: 20px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
}
.f_orm .btn {
	display: inline;
	width: 40%;
	background: red;
	color: white;
	cursor: pointer;
}
.f_orm .btn:hover {
	background: #600000;
	text-decoration: underline;
}
/*................................nadpis...................................*/
.nadpis_center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #666;
	padding: 10px;
	text-align: center;
}
/*  --------- ZOZNAM TYPOV-------------------*/
#form_obrazky .obrazky_zoznam a {
	text-decoration: none;
	color: black;
}
.popis_zoznam {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 14px;
	position: relative;
	top: 0px;
}
#form_obrazky .txt {
	//text-decoration: none;
	//color: black;
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #666;
	width: 100%;
	vertical-align: middle;
}
.btnpalete {
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	// background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 1px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	//min-width: 60px;
	min-height: 20px;
	cursor: pointer;
	// padding: 3px;
	padding: 0px 3px;
	display: inline-block;
	//width: 160px;
	//height: 30px;
	//padding: 0px;
	//margin: 0px;
	//border: 0px solid #2B616D;
	/        //cursor: pointer;
	//cursor: cursor;
	//vertical-align: middle;
}
.long {
	min-width: 60px;
	// min-height: 20px;
}
.short {
	width: 25px;
	// min-height: 20px;
}
.btnpalete:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
/*  --------- TLAČÍTKO ĽAVÉHO PANELU - ZOZNAM POZÍCIÍ------------------- */
.left_btn {
	width: 100px;
	text-align: center;
	max-width: 120px;
	//padding-bottom: 1px;
	margin: 3px 10px 10px 10px;
	//border: 5px solid #2B616D;
	//border-bottom: 1px;
	//border-bottom: 1px solid #2B616D;
	//border-top: 1px solid #2B616D;
	//border-radius: 10px;
	padding: 10px;
	box-shadow: 2px 2px 7px #666;
	background: #e5f2f6;
	/* C: \Apache24\htdocs\wincalc\sheets\customn_exec.phpwidth: 100px;
*/
}
.left_btn.bordretop {
	//  border-top: 1px solid #2B616D;
}
.left_btn.on {
	//  background: #e5f2f6;
	//cursor: default;
	background: #FFF;
	//background: #FA8D62;
	//             margin-top: -1px;
	//border: 3px solid #FA8D62;
	//#2B616D;
	//#e5f2f6;
	//              border-radius: 2px;
	//              box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
}
.left_btn.on a {
	cursor: default;
	//background: #FFF;
	//background: #FA8D62;
	//             margin-top: -1px;
	//border: 3px solid #FA8D62;
	//#2B616D;
	//#e5f2f6;
	//              border-radius: 2px;
	//              box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
}
.left_btn.on:first-child {
	//border-top: 0px solid #2B616D;
	// margin-top: 10px;
	//  border-top: 0px;
}
.left_btn.on:hover {
	// border-top: 1px solid #2B616D;
	//background: #FA8D62;
	//border: 3px solid #FA8D62;
	//margin: 0px 7px 7px 7px;
}
.left_btn.off:hover {
	// border-top: 1px solid #2B616D;
	background: #FA8D62;
	// border: 3px solid #FA8D62;
	// margin: 0px 7px 7px 7px;
}
/*  --------- TLAČÍTKO POLOŽKY - STREDNÁ ČASŤ ------------------- */
.midle_btn_box {
	// width: 100%;
	text-align: center;
	margin: 2px 5px 5px 7px;
	padding: 0px;
	//padding: 5px 0px 0px 0px;
	box-shadow: 2px 2px 7px #666;
	min-height: 45px;
	vertical-align: middle;
	cursor: point;
}
.midle_btn_box.on {
	background: #e5f2f6;
}
.midle_btn_box.no {
	background: #FFF;
	padding: 5px 0px 0px 0px;
}
.midle_btn_box2 {
	text-align: center;
	margin: 2px 5px 5px 7px;
	padding: 0px;
	//padding: 5px 0px 0px 0px;
	//box-shadow: 2px 2px 7px #666;
	min-height: 45px;
	vertical-align: middle;
	//       background: #e5f2f6;
	border: 1px solid  #666;
	//black;
	//#2B616D;
}
.midle_btn_act {
	// height: 100%;
	// width: 100%;
	min-height: 42px;
	//  margin: 2px 5px 5px 7px;
	padding: 5px 0px 0px 0px;
	vertical-align: middle;
}
.midle_btn_act img {
	margin: 10px 10px 10px 10px;
}
.midle_btn_act:hover {
	background: #FA8D62;
	cursor: hand;
}
/*  --------- DIALÓG -------------------   */
.dialog {
	//border: 5px solid #2B616D;
	//border-radius: 10px;
	padding: 5px;
	//box-shadow: 2px 2px 7px #666;
	//max-width: 600px;
	margin: 10px;
	//margin-left: 10px;
	//background: yellow;
	//#FFFFFF;
	//max-width: 800px;
	width: calc(100% - 30px);
	//min-width: 400px;
	box-align: center;
	//background: pink;
}
.dialog table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	//            box-align: center;
	//          text-align: center;
	//background: yellow;
	//border: 1px solid black;
	border-collapse: collapse;
}
.dialog table, td, th {
	//border: 1px solid black;
}
.dialog label {
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}
.dialog .txt {
	margin-right: 9px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: justify;
}
/*  --------- AKTÍVNA POZÍCIA -------------------   */
.pozicia {
	//border: 5px solid #2B616D;
	//border-radius: 10px;
	padding: 5px;
	//box-shadow: 2px 2px 7px #666;
	//max-width: 600px;
	margin: 10px;
	//margin-left: 10px;
	//background: yellow;
	//#FFFFFF;
	//max-width: 800px;
	width: calc(100% - 30px);
	//width: 100%;
	//min-width: 400px;
	//box-align: center;
	//background: green;
}
.pozicia table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	//            box-align: center;
	//          text-align: center;
	//background: yellow;
	//border: 1px solid black;
	border-collapse: collapse;
}
.pozicia  td.big {
	//border: 1px solid black;
	// padding: 7px 7px 7px 4px;
	//padding: 0px 7px 0px 4px;
	//  min-height: 50px;
	vertical-align: middle;
}
.pozicia  td.small {
	//border: 1px solid black;
	//padding: 7px 7px 7px 4px;
	padding: 0px 7px 0px 4px;
	//  min-height: 50px;
	//vertical-align: middle;
}
.pozicia  div, span {
	// min-height: 30px;
	//vertical-align: middle;
	//border: 1px solid black;
}
.pozicia label {
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}
.pozicia .txt {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	// text-align: left;
	width: 100%;
	//min-height: 30px;
	vertical-align: middle;
}
.pozicia .txt2 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	//font-color: red;
	color: #666;
	//color: red;
	//text-align: justify;
	width: 36%;
	//background: red;
	//#FA8D62;
	//border-color: red;
}
.redplace::-webkit-input-placeholder {
/* Edge */
	color: red;
	font-weight: bold;
}
.redplace:-ms-input-placeholder {
/* Internet Explorer 10-11 */
	color: red;
	font-weight: bold;
}
.redplace::placeholder {
	color: red;
	font-weight: bold;
}
*::-webkit-input-placeholder {
/* Edge */
	color: blue;
}
*:-ms-input-placeholder {
/* Internet Explorer 10-11 */
	color: blue;
}
*::placeholder {
	color: blue;
	//font-weight: bold;
}
.pozicia .txt3 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	//text-align: justify;
	width: 90%;
}
.pozicia .txt4 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: red;
	text-align: center;
	width: 100%;
}
.pozicia .txt5 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: 700;
	//color: red;
	//text-align: center;
	width: 100%;
}
.pozicia .txt6 {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	//text-align: justify;
	//width: 90%;
}
.pozicia .box {
	//box-shadow: 1px 1px 3px #666;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background: #FFF;
	//red;
	//#FA8D62;
	border: 1px solid #2B616D;
	//#e5f2f6;
	border-radius: 2px;
	//box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	box-shadow: 2px 2px 9px #666;
	min-height: 250px;
}
.pozicia .box2 {
	//box-shadow: 1px 1px 3px #666;
	margin-top: 0px;
	margin-left: 2px;
	margin-bottom: 2px;
	margin-right: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	background: #FFF;
	//red;
	//#FA8D62;
	border: 1px solid #2B616D;
	//#e5f2f6;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	//min-height: 200px;
}
.pozicia .bin {
	padding: 7px 2px 2px 2px;
}
.pozicia .bin:hover {
	background: #FA8D62;
}
.pozicia .dots {
  margin-left:0px;
	padding: 15px 2px -15px 2px;
//  width:30px;
//  height:250px;
//  text-align: right;
  background: #e5f2f6;

  border: 1px solid #2B616D;
	color: #2B616D;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	  
}
.pozicia .dots:hover {
	background: #FA8D62;
}
/*  --------- Page counter ------------------   */
.pages_label {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	// text-align: right;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.pages_number {
	// margin-right: 3px;
	// margin-left: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	//color: #666;
	// text-align: right;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	// letter-spacing: 2px;
}
.pages_slash {
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	//   - letter-spacing: 4px;
}
/*  --------- Tools -------------------   */
.box_tools {
	//box-shadow: 1px 1px 3px #666;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	//padding-right: 10px;
	//  background: #FFF;
	//red;
	//#FA8D62;
	//border: 1px solid #2B616D;
	//#e5f2f6;
	// border-radius: 2px;
	// box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	min-height: 50px;
	// float: left;
	text-align: left;
}
.btn_tool {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 10px;
	//      background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	min-width: 150px;
	min-height: 50px;
	cursor: pointer;
}
.btn_tool:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
/*  --------- Výstup na tlač -------------------   */
.for_print {
	// border: 5px solid #2B616D;
	// border-radius: 10px;
	padding: 5px;
	//      box-shadow: 2px 2px 7px #666;
	//max-width: 600px;
	//    margin: 10px;
	//margin-left: 10px;
	//background: red;
	//#FFFFFF;
	//max-width: 800px;
	width: 1000px;
	//min-width: 400px;
	//text-align: center;
	//box-align: center;
	//display: inline-block;
}
.for_print .box {
	box-shadow: 2px 2px 7px #666;
	//max-width: 600px;
	//padding: 10px;
	//padding: 20px;
	//background: green;
	//#FFFFFF;
	//max-width: 800px;
	width: 985px;
	//position: relative;
	margin: 9px 9px 11px 11px;
	//min-width: 400px;
}
.letter {
	padding: 40px 50px;
}
table.position {
	//background: yellow;
	// border: 5px;
	border-bottom: 1px solid #2B616D;
	margin: 15px 0px;
	padding: 5px;
}
td {
	//border: 1px solid red;
}
.letter label {
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}
.letter .txt {
	margin-right: 9px;
	//margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	//text-align: justify;
}
.letter .txt2 {
	margin-right: 9px;
	// margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: underline;
	//text-align: justify;
	//   padding: 0px 0px 0px 5px;
}
.letter .txt3 {
	margin-right: 9px;
	// margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	text-align: justify;
	//              border: 1px solid #2B616D;
	padding: 0px 10px 0px 5px;
}
.letter .txt4 {
	margin-right: 9px;
	//margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #666;
	//text-align: justify;
	//border: 1px solid #2B616D;
	padding: 0px 10px 0px 5px;
}
.letter .txt5 {
	margin-right: 9px;
	//margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	//border: 1px solid #2B616D;
	padding: 0px 10px 0px 5px;
}
.letter .txt6 {
	margin-right: 9px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	padding: 0px 10px 0px 5px;
}
.letter .txt7 {
	margin-right: 9px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	padding: 0px 10px 0px 5px;
	font-weight: bold;
}
.letter .txt8 {
	margin-right: 9px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 0px 10px 0px 5px;
}
.textarea {
	//background: red;
	//width: 250px;
	//min-height: 50px;
	//height: auto;
	//border: 2px solid rgba(63,63,63,1);
	padding-left: 30px;
	white-space: pre-wrap;
}
.oneborder, .oneborder th, .oneborder td {
	border: 1px solid #2B616D;
	border-collapse: collapse;
}
.outborder {
	border: 1px solid  #2B616D;
}
.silvertbl {
	background: RGB(219,216,221);
}
.clrorange {
	background: RGB(255,181,43);
	//255, 128, 0
}
.letter table {
	width: 100%;
	//calc(100% - 60px);
	//   margin-left: 30px;
	//   margin-right: 30px;
}
/*................ Button 1 ....................*/
.btn1 {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	// background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	cursor: pointer;
}
.btn1:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
.btn1_on {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #2B616D;
	//#e5f2f6;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	background: #FFF;
	color: #FA8D62;
}
/*................ Button 2 ....................*/
.btn2 {
	background: #FA8D62;
	border: 3px solid  #2B616D;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
/*................ Button 3 ....................*/
/* <a> ako buton 1 */
.btn3 {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	// background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 0px 20px;
	cursor: pointer;
}
.btn3:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
.btn3.on {
	background: #FFF;
	color: #FA8D62;
	cursor: default;
}
/*................ Button 4 ....................*/
/* <a> ako buton 3 ale menší*/
.btn4 {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	// background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 0px 10px;
	cursor: pointer;
}
.btn4:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
.btn4.on {
	background: #FFF;
	color: #FA8D62;
	cursor: default;
}
/*................ Button save ....................*/
.box_save {
	width: 100%;
	//background: #FA8D62;
	//border: 3px solid  #2B616D;
	//color: #FFF;
	//font-family: Verdana, Geneva, sans-serif;
	//font-size: 15px;
	text-align: right;
	//float: right;
}
.btn_save {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	//background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	min-width: 150px;
	min-height: 50px;
	cursor: pointer;
}
.btn_save:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
/* <a> ako btn_save */
.btn_save2 {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	//background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	//color: #2B616D;
	//#FFF;
	//font-family: Verdana, Geneva, sans-serif;
	//font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	//             text-align: center;
	min-width: 150px;
	min-height: 50px;
	max-height: 50px;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	//padding: 10px 20px;
	//position: relative;
}
.btn_save2 table {
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
.btn_save2:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
/*  --------- TLAČÍTKO SEARCH ------------------- */
.btn_search {
	margin-top: 1px;
	margin-left: 10px;
	margin-bottom: 2px;
	margin-right: 0px;
	//background: #FFF;
	//red;
	//#FA8D62;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	min-width: 60px;
	min-height: 20px;
	cursor: pointer;
}
.btn_search:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}


/*  --------- TLAČÍTKO FILE ------------------- */
.btn_file {
	margin-top: 1px;
	margin-left: 10px;
	margin-bottom: 2px;
	margin-right: 0px;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	min-width: 60px;
	min-height: 20px;
	cursor: pointer;
	width: 300px";
}
.btn_file:hover {
	background: #FA8D62;
	color: #FFF;
	//            background: #e5f2f6;
	//#FFF;
	//red;
	//#FA8D62;
}
::-webkit-file-upload-button {
	margin-top: 1px;
	margin-left: 10px;
	margin-bottom: 2px;
	margin-right: 5px;
	background: #e5f2f6;
	border: 1px solid #2B616D;
	//#e5f2f6;
	color: #2B616D;
	//#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e5f2f6;
	//#666;
	text-align: center;
	min-width: 60px;
	min-height: 20px;
	cursor: pointer;
}
::-webkit-file-upload-button:hover {
	background: #FA8D62;
	color: #FFF;
}
/*................form mainButton....................*/
#mainButton input {
	width: 180px;
	height: 100px;
	float: left;
	font-size: 25px;
}
#mainButton {
	min-width: 190px;
	height: 100px;
	float: left;
	font-size: 25px;
	margin: 5px;
	text-align: center;
	border: 5px solid #2B616D;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 2px 2px 7px #666;
	background: #FA8D62;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
/*------------------- footer -------------------------------------- */
#footBox {
	background: #e5f2f6;
/* pre prehliadače bez podpory CSS*/
	background: -webkit-gradient(linear, left top, left bottom, from(#e5f2f6), to(#ffffff));
/* Safari, Chrome  */
background: -moz-linear-gradient(top,
#e5f2f6,
	#ffffff);
/* Firefox 3.6+ */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e5f2f6', endColorstr='#ffffff');
/* IE */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	width: 100%;
}
#footBox .box {
	padding-left: 8%;
	float: left;
	//width: 15%;
	text-align: left;
	//box-align: left;
}
#footBox .btn {
	background: none!important;
	border: none;
	padding: 0!important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	display: block;
	text-align: left;
}
#footBox .btn.in {
	color: #666;
	cursor: cursor;
}
#footBox .btn.out {
	color: #666;
	cursor: pointer;
}
#footBox .btn.off {
	color: silver;
	cursor: cursor;
}
#footBox .btn.pos10 {
	margin-left: 10px;
}
#footBox .btn.out:hover {
	text-decoration: underline;
}
#footBox .logo {
	font-size: 11px;
	font-weight: bold;
	color: #2B616D;
	font-family: Verdana, Geneva, sans-serif;
}
/*  --------- Responzives  -------------------    */
/*  --------- Responzives  -------------------    */
/*  --------- Responzives  -------------------    */
/*  --------- Responzive 3 - všetko pod seba -------------------    */
@media only screen and (max-width: 830px) {
.left_btn {
	float: left;
	min-height: 175px;
	text-align: left;
	//border: 1px solid #2B616D;
	border-bottom: 0px;
	border-top: 0px;
	// margin-bottom: 10px;
}
.left_btn.on {
	//         margin: -1px 0px -1px 0px;
	;
	//       padding-bottom: -1px;
}
.left_btn.bordretop {
	//  border-top: 0px solid #2B616D;
}
.left_btn:first-children {
	// border-left: 0px;
}
.bottom_line {
	//float: left;
	width:  calc(100% - 5px);
	clear: both;
	//  display: table;
	// background: yellow;
	//min-height: 175px;
	//text-align: center;
	height: 10px;
	border-bottom: 1px solid #2B616D;
}
#variableBox {
	width: 100%;
}
#variableBox #variableBoxRight {
	//display: inline-block;
	//min-width: calc(100% - 1px);
	min-width: 100%;
	// float: none;
	// border-right: 0px;
	// padding-right: 0px;
}
#variableBox #variableBoxLeft {
	width: calc(100% - 20px);
	float: none;
	border-right: 0px;
	padding-right: 0px;
	//background: silver;
}
#variableBox #variableBoxLeft .btn1 {
	height: 45px;
	text-align: center;
	border: 1px solid #2B616D;
	//border-bottom: 0px;
	//border-top: 0px;
	float: left;
	// height: 176px;
	margin: 75px 0px 75px 0px;
	//      width: 100%;
	width: 122px;
	//        text-align: center;
	// max-width: 120px;
	//padding: 20px;
}
.pozicia {
	//width: 100%;
	width: calc(100%-10px);
	//max-width: 600px;
	//background: red;
}
.pozicia .box {
	//box-shadow: 1px 1px 3px #666;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-right: 5px;
	min-height: 0px;
}
.box_tools {
	margin-left: 0px;
}
#hlBox {
	//min-width: 500px;
	width: 100%;
}
#head {
	//min-width: 500px;
	width: 100%;
}
#navBox {
	//min-width: 500px;
	width: 100%;
}
.respo3 {
	display: inline-block;
}
}
/*  --------- Responzive 2 - položky menu pod logo -------------------    */
@media only screen and (max-width: 870px) {
.cleaner2 {
	clear: both;
}
.home .box3 {
	width: calc(100% - 32px);
	float: none;
	max-width: 500px;
	box-align: center;
}
.respo2 {
	display: inline-block;
}
}
/*  --------- Responzive 1 - bez okrajov -------------------    */
@media only screen and (max-width: 1019px) {
#centerBox {
	width: 100%;
}
.for_print {
	width: calc(100% - 10px);
}
.for_print .box {
	width: calc(100% - 22px);
}
#variableBox #variableBoxRight {
	width: calc(100% - 160px);
}
.home .box3 {
	width: calc(50% - 32px);
	//float: none;
}
.home .box2 {
	width: calc(100% - 32px);
	box-align: center;
	float: none;
	//position: relative;
}
.respo1 {
	display: inline-block;
}
}
/*  --------- ??????????? -------------------    */
.ponuka_hlavicka, .ponuka_pozicia, .ponuka_patka {
	background: lightgrey;
	border: 1px solid red;
	font-family: sans-serif;
	font-size: 13px;
	padding: 5px;
	border-radius: 20px;
}
/*administratorska cast - admin_log.php*/
#adminClanok {
	margin-top: 30px;
	width: 730px;
	font-family: sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
}
/*formular na vkladanie vývozov*/
#pridajPolozkuForm {
	margin-left: 50px;
	margin-top: 50px;
	color: #333;
	font-family: sans-serif;
	font-size: 13px;
}
#pridajVyvozForm .btn {
	background: #F70025;
	color: #FFF;
	border: 1px solid red;
	font-family: sans-serif;
	font-size: 13px;
}
/*CSS pre zobrazenie článku na www stránke*/
.presentBox {
	//    width: 700px;
	height: auto;
	margin-left: 5px;
	margin-bottom: 10px;
}
.nadpis_clanku {
	padding: 5px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #F00;
}
.podnadpis_clanku {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #333;
	height: auto;
	line-height: 25px;
	margin-bottom: 15px;
	font-weight: bold;
}
.datum_clanku {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	margin-top: 10px;
	color: #333;
}
.citajViac {
	text-align: right;
}
.citajViac a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 9px;
	color: #333;
	text-decoration: none;
}
.citajViac a:hover {
	color: red;
	text-decoration: underline;
}
.text_clanku {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #333;
	line-height: 25px;
}